- Qt 6.8
- Qt GUI
- C++ Classes
- QAccessible
- Qt 6.8.3 Reference Documentation

# List of All Members for QAccessible

This is the complete list of members for QAccessible, including inherited members.

- struct State
- enum class AnnouncementPoliteness
- enum class Attribute
- enum Event
- Id
- InterfaceFactory
- enum InterfaceType
- flags Relation
- enum RelationFlag
- enum Role
- enum Text

- enum TextBoundaryType
- accessibleInterface(QAccessible::Id) : QAccessibleInterface *
- deleteAccessibleInterface(QAccessible::Id)
- installFactory(QAccessible::InterfaceFactory)
- isActive() : bool
- queryAccessibleInterface(QObject *) : QAccessibleInterface *
- registerAccessibleInterface(QAccessibleInterface *) : QAccessible::Id
- removeFactory(QAccessible::InterfaceFactory)
- setRootObject(QObject *)
- uniqueId(QAccessibleInterface *) : QAccessible::Id
- updateAccessibility(QAccessibleEvent *)